<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<h1>Personal Details</h1>
	<form action="#" method="post">
		<div>
			<label for="Name">Name</label>
			<input 
				type="text"
				id="Name"
				name="Name"
				value=""
				maxlength="25"
				required="">
		</div>		
		<div>
			<label for="password">password</label>
			<input 
				type="password"
				id="password"
				name="password"
				value=""
				maxlength="8"
				required="">
		</div>
		<div>
			<label for="Email">E-mail id:</label>
			<input 
				type="Email"
				id="Email"
				name="Email"
				value=""
				maxlength="8"
				required="">
		</div>	
		<div>
			<p>Gender :</p>
			<label for="male">male</label>
			<input 
				type="radio"
				id="male"
				name="gender"
				value="male"
				maxlength="8"
				required="">
		</div>		
		<div>
			<label for="female">female</label>
			<input 
				type="radio"
				id="female"
				name="gender"
				value="female"
				maxlength="8"
				required="">
		</div>
		<div>
			<label for="contact">Contact#:</label>
			<input 
				type="text"
				id="contact"
				name="contact"
				value=""
				maxlength="8"
				required="">
		</div>
			<h1>Education Qualification</h1>
			<div>
			<label for="Degree">Degree</label>
				<select name="degree" id="degree">
					<option value="">-----Select Group----</option>
					<option value="H-S-C">H.S.C</option>
					<option value="Degree">Degree</option>
				</select>
			</div>	
			<div>
			<label for="Engineering">Engineering</label>
				<select name="Engineering" id="Engineering">
					<option value="">----Select Group----</option>
					<option value="H-S-C">CSE</option>
					<option value="Degree">EEE</option>
				</select>
			</div>
			<p>Hobbites:</p>
			<div>
				<label for="play-chess">
				<input 
				type="radio"
				id="play-chess"
				name="Habbies"
				value="play-chess">
				play chess</label>
			</div>	
			<div>
				<label for="reading-books">
				<input 
				type="radio"
				id="reading-books"
				name="Habbies"
				value="reading-books">
				play chess</label>
			</div>
			<h3>Address</h3>
			<div>
				<textarea name="address" id="address" cols="50" rows="10"></textarea>
			</div>
				<p>Attch Fesume :</p>
			<div>
			<input type="file" name="fileToUpload" id="fileToUpload">
			</div>
			<div>
				<button type="submit" name="submit" value="submit">Submit</button>
			</div>
	</form>
</body>
</html>